.btnpeq {
	width:71px;
	height:71px;
	background:#6B2234;
	border-radius: 10px;
	color:#FFF;
	font-size:2em;
	line-height:71px;
	text-align: center;
	position:absolute;
	bottom:35px;
	left:100px;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}

.btnpeq:hover:after {
	content:'';
	display: block;
	cursor: pointer;
	width:75px;
	height:75px;
	border: dotted 2px white;
	position:absolute;
	border-radius:15px;
	top:-4.5px;
	left:-4.5px;
}

.btnbig {
	width:150px;
	height:71px;
	background:#6B2234;
	border-radius: 10px;
	color:#FFF;
	font-size:2em;
	line-height:71px;
	text-align: center;
	position:absolute;
	bottom:35px;
	left:260px;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}

.btnbig:hover:after {
	content:'';
	display: block;
	cursor: pointer;
	width:155px;
	height:75px;
	border: dotted 2px white;
	position:absolute;
	border-radius:15px;
	top:-4.5px;
	left:-4.5px;
}

#audio {
	position:relative;
	top:315px;
}

#audio .auBtn {
	width:60px;
	height:60px;
	background:#2E3192;
	color:#FFF;
	font-size:2em;
	line-height:60px;
	border-radius:10px;
	vertical-align:middle;
	position: relative;
	z-index: 100;
}

#audio .auBtn:hover {
	cursor:pointer;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
}

#audio #bar {
	text-indent:10px;
	width:200px;
	height:40px;
	line-height:40px;
	font-size:1.5em;
	background:#0071BC;
	color:#FFF;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	right:20px;
	border-radius:10px;
	z-index: 1;
}

.question {
	width:730px;
	position:relative;
	top:110px;
	left:145px;
	font-size:1.5em;
	text-align:left;
}

.question ul {
	list-style-type:none;	
}

.question ul li {
	margin-top:10px;
}

.question ul li:hover {
	cursor: pointer;
}

.question ul li:before {
	content:'';
	width:30px;
	height:30px;
	border-radius:50%;
	border:4px solid #6D0027;
	background:;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	bottom:3px;
	margin-right:10px;
}

.question ul li.selected:before {
	background:#a90027;
}